/*

Theme Name: Yolo BeStruct Child Theme
Theme URI: http://demo.yolotheme.com/bestruct
Author: YoloTheme
Author URI: https://www.facebook.com/Yolotheme/
Description: This is a custom child theme for Yolo BeStruct
Template: yolo-bestruct
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: yolo-bestruct
*/



.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
     margin-bottom: 0px !important; 
}

/*table style*/
.tg  {
	border-collapse:collapse;
	border-spacing:0;
	border-color:#ccc;
}
.tg td{
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
	border-color:#ccc;
	color:#333;
	background-color:#fff;
}
.tg th{
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
	word-break:normal;
	border-color:#ccc;color:#333;
	background-color:#f0f0f0;
}
.tg .tg-0pky{
	border-color:inherit;
	text-align:left;
	vertical-align:top;
}
.tg .tg-btxf{
	background-color:#f9f9f9;
	border-color:inherit;
	text-align:left;
	vertical-align:top;
}
/*table style*/

.yolo-page-title-section {
    margin-bottom: 0px;
}
.yolo-site-content-page{
	margin-top: 70px;	
}
.fr {
    margin-top: 15px !important;
}
/*table style*/

.navbar-nav>li.menu_style_dropdown>ul>li a>span {
    font-size: 13px !important;
    color: #000 !important;
}


/*kam kardan size search box - armenia 981001*/


.header-5 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-right .header-customize-nav .search-box-wrapper form {
    width: 190px !important;
}


/* taghir nav dar am */

.header-5 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-left .menu-wrapper .yolo-main-menu>li>a {
    color: #fff;
    padding-right: 15px !important;
    padding-left: 15px !important;
}